[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TWinBindings.UserName

Username to run service as

## Declaration

Source position: daemonapp.pp line 226

`published property TWinBindings.UserName : string read FUserName write FUserName;`

## Description

Username specifies the name of a user whose credentials should be used to run the service. If it is left empty, the service is run as the system user. The password can be set in the Password property.

This property is only used during installation of the service.

## See also

Password |  | Password for service startup